
<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <title>Pricing Table V2</title>
    <link rel="stylesheet" href="css/normalize.css">
    <link rel="stylesheet" href="css/styles.css">
    <script src="https://kit.fontawesome.com/6bef8da89f.js" crossorigin="anonymous"></script>
</head>
<body>
<div class="container">
    <table class="table_2" >
        <thead >
        <tr class="package_properties">
            <th> CHOOSE YOUR <br> <span> PRICING PLAN</span></th>
            <th>  <i class="fas fa-archive fa-lg"></i><br>
                STORAGE
            </th>
            <th><i class="fas fa-cloud-upload-alt fa-lg"></i><br>
                BANDWIDTH
            </th>
            <th> <i class="fas fa-envelope fa-lg"></i><br>
                EMAIL
            </th>
            <th> <i class="far fa-life-ring fa-lg"></i><br>
                SUPPORT
            </th>
            <th>  <i class="fas fa-cube fa-lg"></i><br>
                PRODUCTS
            </th>
            <th> <i class="fas fa-users fa-lg"></i><br>
                USERS
            </th>
        </tr>


        </thead>

        <tbody class="table_body_2">

        <tr>
            <td class="pricing_plan_standard">
             <span>STANDARD</span> <br>
               <div class="int_price_2">17<sup>.99</sup></div>

                <p class="per_month">PER MONTH</p>
            <button>BUY NOW</button>
            </td>
            <td>
                500GB <br>
                STORAGE
            </td>

            <td>
                LIMITED <br>
                BANDWIDTH
            </td>

            <td>25 <br>EMAILS</td>
            <td>24/7 <br> SUPPORT</td>
            <td>20 <br> PRODUCTS</td>
            <td>1 <br> USER</td>
        </tr>

        <tr>
            <td class="pricing_plan_ultimate">
                <span>ULTIMATE</span><br>
                <div class="int_price_2">37<sup>.99</sup></div>
                <p class="per_month">PER MONTH</p>
                <button>BUY NOW</button>
            </td>

            <td>
                1000GB <br>
                STORAGE
            </td>

            <td>
                LIMITED <br>
                BANDWIDTH
            </td>

            <td>45 <br> EMAILS</td>
            <td>24/7 <br> SUPPORT</td>
            <td>30 <br> PRODUCTS</td>
            <td>10 <br> USERS</td>

        </tr>

        <tr>
            <td class="pricing_plan_premium">
                <span>PREMIUM</span><br>
                <div class="int_price_2">97<sup>.99</sup></div>
                <p class="per_month">PER MONTH</p>
                <button>BUY NOW</button>

            </td>


            <td>
                2000GB <br>
                STORAGE
            </td>

            <td>
                UNLIMITED <br>
                BANDWIDTH
            </td>

            <td>65 <br> EMAILS</td>
            <td>24/7 <br> SUPPORT</td>
            <td>60 <br> PRODUCTS</td>
            <td>15 <br> USERS</td>

        </tr>

        </tbody>

    </table>
</div>

</body>
</html>

</body>
</html>